Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86450 - Typo in /usr/share/man/man2/wait.2.gz
Summary: Typo in /usr/share/man/man2/wait.2.gz
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-22 06:39 UTC by Blair Zajac
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version: 1.60-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-28 20:40:35 UTC


Attachments (Terms of Use)

Description Blair Zajac 2003-03-22 06:39:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
The word 'ignored' is mispelled as 'igored'.  So is the word
behaviour, but that sounds like a British spelling :)


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look at man 2 wait
2. Look for igored
3.
    

Additional info:

Replace igored with ignored.
Replace behaviour with behavior.

Comment 1 Eido Inoue 2003-08-28 20:40:35 UTC
fixed in 1.60-1. I'm leaving behavior as it is, just for a little colour.


Note You need to log in before you can comment on or make changes to this bug.